{
	"@metadata": {
		"authors": [
			"McDutchie"
		]
	},
	"discussiontools-autotopicsubpopup-body": "Tu recipera un notification quando alcuno invia un nove commento in iste discussion. Tu pote adjustar tu parametros de notification in le preferentias.",
	"discussiontools-autotopicsubpopup-dismiss": "Ben, io comprende",
	"discussiontools-autotopicsubpopup-preferences": "Modificar preferentias",
	"discussiontools-autotopicsubpopup-title": "Tu ha essite subscribite",
	"discussiontools-defaultsummary-reply": "Responder",
	"discussiontoolsdebug-title": "Structura de datos del utensiles de discussion",
	"discussiontoolsdebug-pagetitle": "Titulo del pagina",
	"discussiontoolsdebug-intro": "Iste pagina demonstra como le [https://www.mediawiki.org/wiki/Special:MyLanguage/Extension:DiscussionTools extension DiscussionTools] recognosce le discussiones e commentos presente sur le pagina '''[[:$1]]'''. Illo pote esser utile pro resolver problemas con le extension o pro comprender como functiona. Le mesme information es disponibile in le [[$2|API discussiontoolspageinfo]].",
	"discussiontools-desc": "Instrumentos pro meliorar paginas de discussion.",
	"discussiontools-emptystate-button": "Initiar un discussion",
	"discussiontools-emptystate-desc": "[[{{MediaWiki:discussiontools-emptystate-link-talkpages}}|Paginas de discussion]] es ubi le gente discute como facer le contento de {{SITENAME}} le melior possibile. Tu pote usar iste pagina pro initiar un discussion con alteres sur como meliorar [[:{{SUBJECTPAGENAME}}]].",
	"discussiontools-emptystate-desc-self": "Gente sur {{SITENAME}} pote usar iste [[{{MediaWiki:discussiontools-emptystate-link-userpage}}|pagina de discussion]] pro publicar un message pro te. Tu recipera notification de tal messages.",
	"discussiontools-emptystate-desc-self-anon": "Gente sur {{SITENAME}} pote usar iste [[{{MediaWiki:discussiontools-emptystate-link-userpage-anon}}|pagina de discussion]] pro publicar un message sur modificationes facite a partir del adresse IP que tu usa presentemente.\n\nMulte adresses IP cambia periodicamente e es sovente condividite per plure personas. Tu pote [$1 crear un conto] o [$2 aperir session] pro evitar futur confusion con altere usatores sin session. In ultra, usar un conto cela tu adresse IP.",
	"discussiontools-emptystate-desc-self-temp": "Personas sur {{SITENAME}} pote usar iste [[{{MediaWiki:discussiontools-emptystate-link-userpage}}|pagina de discussion]] pro lassar te un message public, e tu essera notificate quando illes lo face.\n\nTu usa actualmente un [[{{MediaWiki:tempuser-helppage}}|conto temporari]] con un nomine automaticamente generate. Pro eliger un nomine de tu preferentia e obtener plus functionalitate, [$1 crea un conto] o [$2 aperi session].",
	"discussiontools-emptystate-desc-user": "[[{{MediaWiki:discussiontools-emptystate-link-userpage}}|Paginas de discussion]] es ubi le gente discute como facer le contento de {{SITENAME}} le melior possibile. Initia un nove discussion pro connecter te e collaborar con [[:{{SUBJECTPAGENAME}}|{{PAGENAME}}]]. Lo que tu dice hic essera public e visibile pro altere personas.",
	"discussiontools-emptystate-desc-user-anon": "[[{{MediaWiki:discussiontools-emptystate-link-userpage-anon}}|Paginas de discussion]] es ubi le gente discute como facer le contento de {{SITENAME}} le melior possibile. Usa iste pagina pro initiar un discussion sur le modificationes facite desde iste adresse IP. Lo que tu dice hic essera public e visibile pro altere personas. Multe adresses IP cambia periodicamente, e es sovente condividite per plure personas.",
	"discussiontools-emptystate-desc-user-temp": "[[{{MediaWiki:discussiontools-emptystate-link-userpage-temp}}|Paginas de discussion]] es ubi le gente discute como facer contento sur {{SITENAME}} le melior que pote esser. Comencia un nove discussion pro connecter e collaborar {{GENDER:{{PAGENAME}}|con}} [[:{{SUBJECTPAGENAME}}|{{PAGENAME}}]]. Lo que tu dice hic essera public de maniera que alteres potera vider lo. Iste pagina pertine a un [[{{MediaWiki:tempuser-helppage}}|conto temporari]], e su proprietario pote non plus haber accesso a illo.",
	"discussiontools-emptystate-title": "Initiar un discussion sur {{SUBJECTPAGENAME}}",
	"discussiontools-emptystate-title-self": "Benvenite a tu pagina de discussion",
	"discussiontools-emptystate-title-self-anon": "Benvenite a iste pagina de discussion",
	"discussiontools-emptystate-title-self-temp": "Benvenite a tu pagina de discussion",
	"discussiontools-emptystate-title-user": "Initiar un discussion con {{PAGENAME}}",
	"discussiontools-emptystate-title-user-anon": "Benvenite a iste pagina de discussion",
	"discussiontools-emptystate-title-user-temp": "Initiar un discussion con {{PAGENAME}}",
	"discussiontools-error-comment-conflict": "Tu commento non poteva esser salveguardate perque un altere persona ha commentate al mesme tempore que tu. Per favor tenta lo de novo, o recarga le pagina pro vider le ultime commentos.",
	"discussiontools-error-comment-disappeared": "Non poteva trovar le commento al qual tu responde sur iste pagina. Illo pote haber essite delite o displaciate a un altere pagina.",
	"discussiontools-error-comment-disappeared-reload": "Per favor recarga le pagina e tenta lo de novo.",
	"discussiontools-error-comment-is-transcluded": "Le ligamine \"{{int:discussiontools-replylink}}\" non pote esser usate pro responder a iste commento. Pro responder, per favor usa le editor de paginas complete cliccante sur \"$1\".",
	"discussiontools-error-comment-is-transcluded-title": "Le ligamine \"{{int:discussiontools-replylink}}\" non pote esser usate pro responder a iste commento perque illo es cargate ab un altere pagina. Pro responder, per favor visita [[$1]].",
	"discussiontools-error-comment-not-saved": "Tu commento non poteva esser publicate in le ultime version del pagina. Pro vider le ultime modificationes, copia le version provisori de tu commento e alora usa tu navigator pro recargar le pagina.",
	"discussiontools-error-lint": "Non es possibile responder al commentos sur iste pagina a causa de un error in le wikitexto. Pro information sur iste error, lege [$1 le documentation], demanda adjuta sur [$2 iste pagina] o repara le error usante [$3 le editor de paginas complete].",
	"discussiontools-error-noswitchtove": "Non es possibile commutar al modo visual perque esseva detegite <b>$1</b> in le commento que tu ha scribite. [https://www.mediawiki.org/wiki/Special:MyLanguage/Help:DiscussionTools/Reply_tool_visual_mode_limitations Leger plus].",
	"discussiontools-error-noswitchtove-extension": "syntaxe de extension o de referentia",
	"discussiontools-error-noswitchtove-table": "syntaxe de tabella",
	"discussiontools-error-noswitchtove-template": "syntaxe de patrono",
	"discussiontools-error-noswitchtove-title": "Modo visual disactivate",
	"discussiontools-findcomment-results-id": "Le commento con le ID date ha apparite sur le sequente pagina{{PLURAL:$1||s}}:",
	"discussiontools-findcomment-results-name": "Le commento con le nomine date ha apparite sur le sequente pagina{{PLURAL:$1||s}}:",
	"discussiontools-findcomment-label-idorname": "ID o nomine del commento",
	"discussiontools-findcomment-gotocomment": "Si appare solo in le version actual de un certe pagina, tu pote [[Special:GoToComment/$1|ir directemente al commento usante iste ligamine]]. Alteremente illo redirigera a iste resultatos de recerca.",
	"discussiontools-findcomment-label-search": "Cercar",
	"discussiontools-findcomment-noresults": "Nulle resultato.",
	"discussiontools-findcomment-results-notcurrent": "(non es in le version actual)",
	"discussiontools-findcomment-results-transcluded": "(transcludite desde un altere pagina)",
	"discussiontools-findcomment-title": "Trovar commento",
	"discussiontools-ledesection-button": "Saper plus sur iste pagina",
	"discussiontools-ledesection-title": "A proposito de iste pagina de discussion",
	"discussiontools-limitreport-errorreqid": "ID del requesta del error de DiscussionTools",
	"discussiontools-limitreport-timeusage": "Uso de tempore de DiscussionTools",
	"discussiontools-limitreport-timeusage-value": "$1 {{PLURAL:$1|secunda|secundas}}",
	"discussiontools-newtopic-missing-title": "Per favor forni un titulo pro tu topico de discussion. Si tu clicca sur \"{{int:discussiontools-replywidget-newtopic}}\", tu topico essera addite sin titulo.",
	"discussiontools-newtopic-placeholder-title": "Subjecto",
	"discussiontools-newtopicssubscription-button-subscribe-label": "Abonar me",
	"discussiontools-newtopicssubscription-button-subscribe-tooltip": "Abona te pro reciper notificationes quando nove topicos es comenciate sur iste pagina.",
	"discussiontools-newtopicssubscription-button-unsubscribe-label": "Disabonar me",
	"discussiontools-newtopicssubscription-button-unsubscribe-tooltip": "Disabona te pro non plus reciper notificationes quando nove topicos es comenciate sur iste pagina.",
	"discussiontools-newtopicssubscription-notify-subscribed-body": "Tu recipera notificationes quando nove topicos es comenciate sur iste pagina.",
	"discussiontools-newtopicssubscription-notify-subscribed-title": "Tu te ha abonate!",
	"discussiontools-newtopicssubscription-notify-unsubscribed-body": "Tu non plus recipera notificationes quando nove topicos es comenciate sur iste pagina.",
	"discussiontools-newtopicssubscription-notify-unsubscribed-title": "Tu te ha disabonate.",
	"discussiontools-notification-added-topic-header": "Nove topico \"<strong>$4</strong>\" create sur <strong>$3</strong> per $2.",
	"discussiontools-notification-added-topic-header-bundled": "{{PLURAL:$1|Un nove topico|$1 nove topicos|100=99+ nove topicos}} sur \"<strong>$2</strong>\".",
	"discussiontools-notification-added-topic-view": "Vider topico",
	"discussiontools-notification-removed-topic-body": "Es possibile que tu non plus recipera notificationes sur iste topico{{PLURAL:$1||s}}.",
	"discussiontools-notification-removed-topic-header": "Le topico \"<strong>$4</strong>\" ha essite archivate o removite de $3.",
	"discussiontools-notification-removed-topic-header-bundled": "{{PLURAL:$1|Un topico|$1 topicos|100=plus de 99 topicos}} ha essite archivate o removite de $2.",
	"discussiontools-notification-removed-topic-header-compact": "Le topico \"<strong>$4</strong>\" ha essite archivate o removite.",
	"discussiontools-notification-removed-topic-view": "Vider pagina",
	"discussiontools-notification-removed-topic-disable": "Cessar de reciper notificationes como iste",
	"discussiontools-notification-removed-topic-disabled-title": "Tu non plus recipera notificationes quando un topico es archivate o removite.",
	"discussiontools-notification-removed-topic-disabled-body": "Tu pote cambiar isto in [[Special:Preferences#mw-prefsection-echo-echosubscriptions|tu preferentias]].",
	"discussiontools-notification-subscribed-new-comment-header": "$1 {{GENDER:$2|ha respondite}} in \"<strong>$4</strong>\".",
	"discussiontools-notification-subscribed-new-comment-header-bundled": "{{PLURAL:$1|Un nove responsa|$1 nove responsas|100=Plus de 99 nove responsas}} in \"<strong>$3</strong>\".",
	"discussiontools-notification-subscribed-new-comment-view": "Vider commento",
	"discussiontools-pageframe-latestcomment": "Ultime commento: $1 per $2 in topico $3",
	"discussiontools-pageframe-latestcomment-notopic": "Ultime commento: $1 per $2",
	"discussiontools-pagetitle-newtopic": "Initio de un nove topico sur $1",
	"discussiontools-pagetitle-reply": "Responsa a $1",
	"discussiontools-permalink-comment-copied": "Ligamine al commento copiate al area de transferentia.",
	"discussiontools-postedit-confirmation-published": "Tu commento ha essite publicate.",
	"discussiontools-postedit-confirmation-topicadded": "Tu topico ha essite addite.",
	"discussiontools-preference-autotopicsub": "Subscriber se automaticamente a topicos",
	"discussiontools-preference-autotopicsub-help": "Quando tu comencia un nove discussion o commenta un discussion existente, tu essera automaticamente notificate quando altere personas publica commentos in illo.",
	"discussiontools-preference-description": "Activa functiones experimental del paginas de discussion:\n* [https://www.mediawiki.org/wiki/Talk_pages_project/Usability Monstrar metadatos] sur cata discussion e activar un nove disposition graphic de paginas\n\nTu pote personalisar iste functiones in tu [[Special:Preferences#mw-prefsection-editing-discussion|preferentias]].\n\nActualisationes essera annunciate sur le [https://www.mediawiki.org/wiki/Talk_pages_project/Updates pagina de actualisationes del projecto de paginas de discussion].\n\nNota ben:\n* In le curso del tempore essera addite nove functiones experimental.\n* Alcunes del functiones supra pote non esser ancora disponibile sur tu wiki.",
	"discussiontools-preference-gadget-conflict": "Pro activar le responsas rapide, tu debe primo [[$1|disactivar le gadget \"Discussiones practic\"]] in tu preferentias de Gadget.",
	"discussiontools-preference-label": "Instrumentos de discussion",
	"discussiontools-preference-newtopictool": "Activar le addition rapide de topicos",
	"discussiontools-preference-newtopictool-createpage": "Quando io visita un pagina de discussion que non ha ancora essite create:",
	"discussiontools-preference-newtopictool-createpage-editor": "Aperir le editor de wikitexto",
	"discussiontools-preference-newtopictool-createpage-newtopictool": "Proponer de adder un nove topico",
	"discussiontools-preference-newtopictool-help": "Isto te monstrara un formulario integrate pro adder nove topicos.",
	"discussiontools-preference-replytool": "Activar responsas rapide",
	"discussiontools-preference-replytool-help": "Isto te monstrara un ligamine pro responder a commentos de pagina de discussion in un sol clic.",
	"discussiontools-preference-sourcemodetoolbar": "Activar le instrumentos de modification in modo codice fonte",
	"discussiontools-preference-sourcemodetoolbar-help": "Isto adde un barra de instrumentos al modos codice fonte del functiones de responsas rapide e de addition rapide de topicos que include accessos directe pro facer ping e adder ligamines.",
	"discussiontools-preference-summary": "Tu pote apprender plus sur iste functiones legente le [https://www.mediawiki.org/wiki/Special:MyLanguage/Talk_pages_project/Feature_summary summario de functionalitate].",
	"discussiontools-preference-topicsubscription": "Activar subscription a topicos",
	"discussiontools-preference-topicsubscription-help": "Isto te permittera de subscriber te pro reciper notificationes de commentos sur topicos individual.",
	"discussiontools-preference-visualenhancements": "Monstrar le activitate del discussion",
	"discussiontools-preference-visualenhancements-help": "Isto activara un nove apparentia de paginas de discussion que include information sur le activitate in cata discussion.",
	"discussiontools-replybutton": "Responder",
	"discussiontools-replylink": "responder",
	"discussiontools-replywidget-abandon": "Es tu secur de voler abandonar le commento que tu scribe?",
	"discussiontools-replywidget-abandon-discard": "Abandonar commento",
	"discussiontools-replywidget-abandon-keep": "Continuar a scriber",
	"discussiontools-replywidget-abandontopic": "Es tu secur de voler abandonar le topico que tu scribe?",
	"discussiontools-replywidget-abandontopic-discard": "Abandonar topico",
	"discussiontools-replywidget-abandontopic-keep": "Continuar a scriber",
	"discussiontools-replywidget-advanced": "Avantiate",
	"discussiontools-replywidget-anon-warning": "<strong>Tu non ha aperite session.</strong> Pro reciper notification quando alcuno responde e a fin que tu modificationes sia attribuite a tu nomine in vice de tu adresse IP, tu pote [$1 aperir session] o [$2 crear un conto].",
	"discussiontools-replywidget-autocreate-warning": "<strong>Tu non ha aperite session.</strong> Al momento que tu apporta un modification, un conto temporari essera create pro te. [[$3|Saper plus]]. [$1 Aperi session] o [$2 crea un conto] pro esser notificate quando alcuno responde post que iste conto expira, e pro acceder a altere functiones.",
	"discussiontools-replywidget-cancel": "Cancellar",
	"discussiontools-replywidget-feedback": "Lassar un commento sur iste function",
	"discussiontools-replywidget-keyboard-shortcut-submit": "Tu pote premer $1 pro submitter tu commento",
	"discussiontools-replywidget-loading": "Cargamento in curso…",
	"discussiontools-replywidget-mention-tool-header": "Cercar usator: $1",
	"discussiontools-replywidget-mention-tool-title": "Mentionar un usator",
	"discussiontools-replywidget-mode-source": "Fonte",
	"discussiontools-replywidget-mode-visual": "Visual",
	"discussiontools-replywidget-newcomments-button": "Monstrar $1 nove commento{{PLURAL:$1||s}}",
	"discussiontools-replywidget-newtopic": "Adder topico",
	"discussiontools-replywidget-placeholder-newtopic": "Description",
	"discussiontools-replywidget-placeholder-reply": "Responder a {{BIDI:$1}}",
	"discussiontools-replywidget-preferences": "Preferentias",
	"discussiontools-replywidget-preview": "Previsualisation",
	"discussiontools-replywidget-reply": "Responder",
	"discussiontools-replywidget-return-to-newtopic": "Retornar al nove topico",
	"discussiontools-replywidget-return-to-reply": "Retornar al responsa",
	"discussiontools-replywidget-signature-body": "$1 ha essite transformate in tu signatura. Pro disfacer isto, preme $2. Nota que non es necessari signar commentos con iste utensile. Tu signatura essera addite automaticamente.",
	"discussiontools-replywidget-signature-title": "Notation de signatura detegite",
	"discussiontools-replywidget-summary": "Summario",
	"discussiontools-replywidget-terms-click": "Cliccante sur \"$1\", tu accepta le conditiones de uso de iste wiki.",
	"discussiontools-replywidget-transcluded": "Tu commento essera publicate sur [[$1]].",
	"discussiontools-replywidget-watchthis": "Adder iste pagina a tu [[Special:Watchlist|observatorio]]",
	"discussiontools-target-comment-missing": "Iste commento non poteva esser trovate. Es possibile que illo ha essite delite o displaciate.",
	"discussiontools-target-comments-missing": "Le nove commentos non poteva esser trovate. Es possibile que illos ha essite delite o displaciate.",
	"discussiontools-target-heading-missing": "Iste topico non poteva esser trovate. Es possibile que illo ha essite delite o displaciate.",
	"discussiontools-topicheader-authorcount": "$1 persona{{PLURAL:$1||s}} in discussion",
	"discussiontools-topicheader-commentcount": "$1 commento{{PLURAL:$1||s}}",
	"discussiontools-topicheader-latestcomment": "Ultime commento: $1",
	"discussiontools-topicsubscription-action-subscribe-button": "Abonar me",
	"discussiontools-topicsubscription-action-subscribe-prompt": "Abonar me a iste topico?",
	"discussiontools-topicsubscription-action-subscribe-prompt-newtopics": "Abonar me a notificationes de nove topicos sur iste pagina?",
	"discussiontools-topicsubscription-action-unsubscribe-button": "Cancellar subscription",
	"discussiontools-topicsubscription-action-unsubscribe-prompt": "Cancellar subscription a iste topico?",
	"discussiontools-topicsubscription-action-unsubscribe-prompt-newtopics": "Disabonar me de notificationes de nove topicos sur iste pagina?",
	"discussiontools-topicsubscription-button-subscribe": "subscriber",
	"discussiontools-topicsubscription-button-subscribe-label": "Subscriber",
	"discussiontools-topicsubscription-button-subscribe-tooltip": "Abona te pro reciper notificationes sur nove commentos.",
	"discussiontools-topicsubscription-button-unsubscribe": "cancellar subscription",
	"discussiontools-topicsubscription-button-unsubscribe-label": "Cancellar subscription",
	"discussiontools-topicsubscription-button-unsubscribe-tooltip": "Disabona te pro non plus reciper notificationes sur nove commentos.",
	"discussiontools-topicsubscription-error-not-found-body": "Le subscription specificate in le URL non ha essite trovate.",
	"discussiontools-topicsubscription-error-not-found-title": "Subscription non trovate",
	"discussiontools-topicsubscription-notify-subscribed-body": "Tu recipera notificationes sur nove commentos in iste topico.",
	"discussiontools-topicsubscription-notify-subscribed-title": "Tu te ha abonate!",
	"discussiontools-topicsubscription-notify-unsubscribed-body": "Tu non recipera plus notificationes sur nove commentos in iste topico.",
	"discussiontools-topicsubscription-notify-unsubscribed-title": "Tu te ha disabonate.",
	"discussiontools-topicsubscription-pager-actions": "Actiones",
	"discussiontools-topicsubscription-pager-created": "Prime abonamento",
	"discussiontools-topicsubscription-pager-newtopics-label": "Nove topicos",
	"discussiontools-topicsubscription-pager-notified": "Ultime notification",
	"discussiontools-topicsubscription-pager-notified-never": "nunquam",
	"discussiontools-topicsubscription-pager-page": "Pagina",
	"discussiontools-topicsubscription-pager-topic": "Topico",
	"discussiontools-topicsubscription-pager-unsubscribe-button": "Cancellar subscription",
	"discussiontools-topicsubscription-preferences-editsubscriptions": "Modificar subscriptiones",
	"discussiontools-topicsubscription-special-intro": "Abonamentos permitte sequer un topico sur paginas de discussion. Si alcuno responde a un topico, tu recipera un notification.\n\nAdjusta como e quando tu recipe iste notificationes in [[Special:Preferences#mw-prefsection-echo|tu preferentias]].",
	"discussiontools-topicsubscription-special-title": "Subscriptiones a topicos",
	"echo-category-title-dt-subscription": "Subscription{{PLURAL:$1||es}} a paginas de discussion",
	"echo-category-title-dt-subscription-archiving": "{{PLURAL:$1|Archivamento}} de paginas de discussion",
	"echo-pref-tooltip-dt-subscription": "Notificar me quando alcuno publica un nove commento in un topico al qual io es abonate.",
	"echo-pref-tooltip-dt-subscription-archiving": "Notificar me quando un topico al qual io es abonate es archivate o removite de un pagina, o si notificationes sur nove commentos in ille topico non pote esser inviate per altere rationes.",
	"minerva-talk-full-page": "Leger como pagina wiki",
	"discussiontools-comments-before-first-heading-category-desc": "Le pagina de discussion contine commentos in le section introductori (ante le prime capite). Isto pote causar un rendition incorrecte de iste section o del commentos, particularmente in le version mobile e in applicationes mobile.",
	"tag-discussiontools-added-comment-description": "Un commento de pagina de discussion ha essite addite in iste modification",
	"tag-discussiontools-description": "Modification facite usante DiscussionTools",
	"tag-discussiontools-edit": "Commento modificate",
	"tag-discussiontools-edit-description": "Le usator ha modificate un commento existente con DiscussionTools",
	"tag-discussiontools-newtopic": "[{{int:discussiontools-replywidget-newtopic-link}} Nove topico]",
	"tag-discussiontools-newtopic-description": "Le usator ha addite un nove topico al pagina con DiscussionTools",
	"tag-discussiontools-reply": "[{{int:discussiontools-replywidget-reply-link}} Responder]",
	"tag-discussiontools-reply-description": "Le usator ha respondite a un commento con DiscussionTools",
	"tag-discussiontools-source-description": "DiscussionTools esseva in modo codice fonte",
	"tag-discussiontools-source-enhanced-description": "DiscussionToolse esseva in modo codice fonte meliorate con le barra de instrumentos",
	"tag-discussiontools-visual-description": "DiscussionTools esseva in modo visual"
}
